.post-preview > .post-meta {
	color: #808080;
	font-size: 18px;
	font-weight: 300;
	margin-top: 0;
}
.post-preview .post-meta a {
	color:#616161;	
}
.post-preview .post-meta a:hover{
	color: #ffa000;	
}

.post-preview > a > .post-subtitle {
	margin: 0;
	color:#616161;
	font-weight: 300;
	margin-bottom: 10px;
}

.post-preview > a > .post-subtitle:hover{
	color: #ffa000;	
}

.post-preview > a > .post-title {
	font-size: 36px;
	color:#616161;
	margin-top: 30px;
	margin-bottom: 10px;
}
.post-preview > a > .post-title:hover{
	color: #ffa000;
}

.titleFont {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	border: none;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	font-weight: 300;
}

.post-subtitle {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	border: none;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	font-weight: 300;
}

.side-menu {
	border: 1px solid #e0e0e0;
}

.menu-parent {
	padding: 5px 10px;
}

.menu-item {
	padding: 5px 30px;
}

.menu-parent:hover, .menu-item:hover {
	color: #ffa000 !important;	
	background: #f0f0f0;
}

@media (max-width: 600px) { 	
	.side-menu {
		display: none;
	}
}